## help help |

## Synopsis

    void                swamigui_help_about                 (void);
    void                swamigui_help_swamitips_create      (SwamiguiRoot *root);

## Description

## Details

### swamigui_help_about ()

    void                swamigui_help_about                 (void);

### swamigui_help_swamitips_create ()

    void                swamigui_help_swamitips_create      (SwamiguiRoot *root);